Zveřejnění aktualizace zabezpečení pro sadu Adobe DNG Software Development Kit (SDK)

Datum vydání: 14. června 2016

Identifikátor chyby zabezpečení: APSB16-19

Priorita: 3

Číslo CVE: CVE-2016-4167

Platforma: Windows a Macintosh

Shrnutí

Společnost Adobe vydala aktualizaci zabezpečení pro sadu Adobe DNG Software Development Kit (SDK) pro systém Windows a Macintosh.  Tato aktualizace řeší chybu zabezpečení spojenou s poškozením pamětí. 

Dotčené verze softwaru

Produkt Postižené verze Platforma
Adobe DNG Software Development Kit (SDK)
1.4 (vydání 2012) a dřívější verze Windows a Macintosh

Řešení

Společnost Adobe označila tuto aktualizaci následujícím hodnocením priority a doporučuje uživatelům, aby si nainstalovali nejnovější verzi:

Produkt Aktualizovaná verze Platforma Hodnocení priority Dostupnost
Adobe DNG Software Development Kit (SDK) 1.4 (vydání 2016)
Windows a Macintosh 3 Ke stažení

Uživatelé sady Adobe DNG Software Development Kit (SDK) si mohou stáhnout aktualizovanou verzi na následující stránce pro stahování (https://www.adobe.com/support/downloads/dng/dng_sdk.html). Pokud se chtějí uživatelé ujistit, že mají nainstalovánu nejnovější verzi, mohou zkontrolovat, zda je dodaný soubor ReadMe.txt vytvořen ve čtvrtek 5. května 2016.

Podrobnosti o chybě zabezpečení

Tato aktualizace řeší chybu zabezpečení spojenou s poškozením pamětí (CVE-2016-4167).

Poděkování

Společnost Adobe děkuje Kinan Hakimovi ze společnosti Google za ohlášení tohoto problému a za spolupráci se společností Adobe při ochraně zabezpečení našich zákazníků.